Elm Alternative-Folder Buffer Overflow Vulnerability

There is a buffer overflow in elm 2.5 PL3. This overflow is accessible by passing a long string to the -f (Alternative-Folder) command-line option. This vulnerability may not be restricted to this version of elm.


 

Privacy Statement
Copyright 2010, SecurityFocus